From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 4 May 2004<P>

Kirk- thanks for the front page pick!  =)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 4 May 2004<P>

Chris~ <a href="/blend/wv.cgi?id=2004.05.04.02.22.9139">Wildflower</a> is great. <BR>
<BR>
Irongirl~ I love "Wildflower"! You picked fabulous images. 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 4 May 2004<P>

Chris~ I know you didn't write wildflower... I have problems with the linkcodes (I'm a moron) Yours was <a href="/blend/wv.cgi?id=2004.05.04.08.35.21084">(because i'll never again be the last)</a> and I thought it was great. (I am now praying that when I click submit, it won't still be wrong)
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 4 May 2004<P>

chris~ "...last" is one of your most poignant pieces. Struck me as being one of the most that direction I've ever read by someone I somewhat-know from watching you post over the years. I always have this notion that life will work out for anyone, not like we want or expect it much of the time. Actually, the unexpected often brings surprises and delights far beyond what we can imagine. Be glad for the ability to love and grieve. There will be someone who will realize your abilities are far beyond what you've been able to express before now. You never know when that someone will be reading you. The ability to reach far into someone and read the darker recesses helps bring trust and much deeper love to real partners of the future. My enjoyment to see both you and Misti as a creative couple in the past, but also as very real and independent individuals as you both learn to express yourselves even more today. Think about what strong friends you are capable of becoming as you both find someone to fill EVERY need and desire you can imagine in the future. Friendships never leave us lonely. We learn how to be flexible in filling our own needs and those we love until one is often mistaken for the other. My happiest day was in realizing a partner and I are almost a single entity in our thoughts and how others interact with us ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 May 2004<P>

Kirk,<BR>
Bravo to another great month of the Blender...Congrats to all that works hit a cord and are put on this months front page!<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 4 May 2004<P>

Thanks Rennie and Violet. I wish I could mean the sentiments in a poem like that. Unfortunately I'm something of a pushover when it comes to people I care about - and who care back. They'd pretty much have to cheat in front of me or physically attack me to cause me to run. Oh well...that's what my therapist gets paid the big bucks to unravel. ;) But yeah, I like to think of Misti as a friend. She made the decision for me that I never would have made on my own - and did me the biggest favor of my life. Nothing makes me happier than to see HER happy.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2004<P>

kirk:  thanks for the pick.  i feel officially welcomed now.  made my day.
<HR>